.services_price_list .service__badge_container .service__badge_placeholder {
  display: none; }

.services_price_list_style_1 .services_pills_container {
  margin-bottom: 55px; }
  .services_price_list_style_1 .services_pills_container > ul {
    list-style: none;
    padding-left: 0;
    text-align: center; }
    .services_price_list_style_1 .services_pills_container > ul > li {
      display: inline-block; }
      .services_price_list_style_1 .services_pills_container > ul > li a {
        display: block;
        padding: 14px 25px;
        text-decoration: none;
        text-transform: uppercase; }
      .services_price_list_style_1 .services_pills_container > ul > li:not(.active) a:hover {
        background-color: transparent !important; }

.services_price_list_style_1 .service__badge {
  display: inline-block !important;
  color: #fff !important;
  text-transform: uppercase;
  font-size: 9px;
  padding: 0 5px;
  height: 100%;
  border-radius: 2px;
  font-style: italic;
  line-height: 18px; }

.services_price_list_style_1 .service__badge_container {
  -ms-flex-item-align: start;
      align-self: flex-start;
  height: 17px;
  margin-bottom: 10px; }

.services_price_list_style_1 .service__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  line-height: 1;
  margin-bottom: 7px; }

.services_price_list_style_1 .service__cost {
  margin-left: auto;
  font-weight: 500;
  font-size: 16px; }

.services_price_list_style_1 .service__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.services_price_list_style_1 .service__tab.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 60px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.services_price_list_style_1 .service__tab_item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45%;
          flex: 0 0 45%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.services_price_list_style_1 .service__dots {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  padding: 0 15px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  .services_price_list_style_1 .service__dots .separator_dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: auto;
    border-bottom: 1px dashed #000; }

.services_price_list_style_1 .service__name {
  margin-bottom: 0;
  -webkit-box-flex: 0;
      -ms-flex: 0 1;
          flex: 0 1;
  line-height: 1;
  white-space: nowrap; }
  .services_price_list_style_1 .service__name:before, .services_price_list_style_1 .service__name:after {
    display: none !important; }

.services_price_list_style_1 .tab-content {
  padding-bottom: 18px; }

.services_price_list_style_1.services_price_list_tabs .services_pills_container > ul > li.active a {
  color: #fff; }

.services_price_list_style_1.services_price_list_list .tab-content .tab-pane {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.services_price_list_style_1.services_price_list_list .service__tab {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 !important;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 63px; }

.services_price_list_style_1.services_price_list_list .services__tab_heading {
  -webkit-box-flex: 100%;
      -ms-flex: 100%;
          flex: 100%;
  text-align: center;
  font-size: 24px;
  color: #333;
  font-weight: 500;
  margin-bottom: 40px; }
  .services_price_list_style_1.services_price_list_list .services__tab_heading:after {
    content: '';
    display: block;
    margin: 25px auto 0 auto;
    width: 24px;
    height: 2px; }

.services_price_list_style_1.services_price_list_list .services_pills_container > ul > li.active a:hover {
  background-color: transparent !important; }

@media (max-width: 1023px) {
  .services_price_list_style_1 .service__tab.active {
    padding: 0; }
  .services_price_list_style_1 .services_pills_container > ul > li {
    margin-bottom: 10px; } }

@media (max-width: 640px) {
  .services_price_list_style_1 .service__tab_item {
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%; } }
